## drupal7-mod-fontawesome 1.0

=== debian/changelog ===
drupal7-mod-fontawesome (1.0-2) unstable; urgency=medium

  * Symlink the rest of Font Awesome into Drupal.  (Closes: #768630)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 08 Nov 2014 20:19:33 +0100

drupal7-mod-fontawesome (1.0-1) unstable; urgency=low

  * Initial packaging (Closes: #759547)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 28 Aug 2014 13:26:17 +0200
